| my account | login-logout | resources | classroom help | tech support | catalog | home | get webcard |

Online Classroom


Post New Topic  Post A Reply
search | help desk | commons
  next oldest topic   next newest topic
» Online Classroom   » Tech Support   » StarPilot   » Titanium and 89: New AMS 3.01 and SP-89 will not work?

   
Author Topic: Titanium and 89: New AMS 3.01 and SP-89 will not work?
David Burch


 - posted February 23, 2005 03:46 PM      Profile for David Burch           Edit/Delete Post 
If you have updated your TI-89 or titanium to the new TI AMS operating system version 3.01, then you will find that older versions of StarPilot-89 will not run.

The solution is to download the latest version and install it. This has been updated to account for the new os.

download starpilot 89 software

From: Starpath, Seattle, WA


All times are Pacific  
Post New Topic  Post A Reply Close Topic    Move Topic    Delete Topic next oldest topic   next newest topic
Hop To:

Starpath School of Navigation

Copyright, 2003-2018, Starpath Corporation

Powered by Infopop Corporation
UBB.classicTM 6.3.1.1